DBFCSTOCS(1)

NAME
dbfcstocs -- charset conversion of dbf files

FORMAT
        dbfcstocs [options] src_encoding dst_encoding [file.dbf outfile.dbf...]

SYNOPSIS
        dbfcstocs il2 1250 table.dbf table1.dbf

Please see the

        dbfcstocs --help

for short usage info.

DESCRIPTION
This script is a wrapper aound the cstocs utility, please see its man page first. This program converts charsets in dbf database files. You can also use the --field-names-charset option which will specify to which charset to convert the field names. So you can convert file in Windows-1250 to IOS-8859-2, but have its field names converted to US-ASCII:

        dbfcstocs --field-names-charset-ascii 1250 il2 table.dbf table1.dbf

After the encoding specifications, pass couples of input dbf file, output destination file names.

SEE ALSO
cstocs(1).

AUTHOR
Jan Pazdziora, adelton@fi.muni.cz.